
/* Class = "NSWindow"; title = "Rediger graduering"; ObjectID = "315"; */
"315.title" = "Rediger graduering";

/* Class = "NSBox"; title = "Farveværdier"; ObjectID = "327"; */
"327.title" = "Farveværdier";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "330"; */
"330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "331"; */
"331.title" = "CMYK";

/* Class = "NSMenuItem"; title = "Navngiven farve"; ObjectID = "332"; */
"332.title" = "Navngiven farve";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "333"; */
"333.title" = "RGB";

/* Class = "NSMenuItem"; title = "Grå"; ObjectID = "337"; */
"337.title" = "Grå";

/* Class = "NSTextFieldCell"; title = "Cyan"; ObjectID = "460"; */
"460.title" = "Cyan";

/* Class = "NSTextFieldCell"; title = "Gul"; ObjectID = "464"; */
"464.title" = "Gul";

/* Class = "NSTextFieldCell"; title = "Sort"; ObjectID = "465"; */
"465.title" = "Sort";

/* Class = "NSTextFieldCell"; title = "Uigennemsigtighed"; ObjectID = "466"; */
"466.title" = "Uigennemsigtighed";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "468"; */
"468.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Uigennemsigtighed:"; ObjectID = "474"; */
"474.title" = "Uigennemsigtighed:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "476"; */
"476.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Position:"; ObjectID = "478"; */
"478.title" = "Position:";

/* Class = "NSTextFieldCell"; title = "Mærke:"; ObjectID = "479"; */
"479.title" = "Mærke:";

/* Class = "NSTextFieldCell"; title = "Farvenavn:"; ObjectID = "481"; */
"481.title" = "Farvenavn:";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "483"; */
"483.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Farvemodel:"; ObjectID = "485"; */
"485.title" = "Farvemodel:";

/* Class = "NSView"; ibShadowedToolTip = "Farvemærke på tekst-typografi"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Farvemærke på tekst-typografi";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede uigennemsigtighedsværdi her (0 % = transparent)."; ObjectID = "508"; */
"508.ibShadowedToolTip" = "Indtast den ønskede uigennemsigtighedsværdi her (0 % = transparent).";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "509"; */
"509.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede position mellem to farver her."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Indtast den ønskede position mellem to farver her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "513"; */
"513.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "517"; */
"517.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "518"; */
"518.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "521"; */
"521.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "524"; */
"524.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "527"; */
"527.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Indtast den ønskede farveværdi her."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Indtast den ønskede farveværdi her.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "530"; */
"530.title" = "0,00 %";

/* Class = "NSTextFieldCell"; title = "Farverum:"; ObjectID = "628"; */
"628.title" = "Farverum:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "630"; */
"630.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Hhu-gk-XvM"; */
"Hhu-gk-XvM.title" = "Table View Cell";
